/* Note: standard Presto menu rendition does not use the following ComponentArt features:
   Left icons
   Activated look
   Disabled look */

/* This class is required to prevent ComponentArt generating CSS classes for menu items.
   FireFox and Internet Explorer differ in the effect of adding items to this class.
   On Internet Explorer, setting padding here works; in FireFox, it is ignored, and thus
   the padding parameter is repeated in MenuItem and MenuItemHover. Still, this class must be
   retained for reasons given above. */





.MenuGroup
{
  /*background-color:#F5F5F5;*/
  border:1px #002A6C solid; 
  border-style:solid;
  cursor:default; 
}

.TopMenuItem
{
  background-color:#002A6C; 
  color:white; 
  font-family:Arial, sans-serif;
  font-size:12px; 
  border:1px #002A6C solid;
  cursor:default; 
  padding-top:4px;
  padding-bottom:4px; 
}

tr.ConfigurableMenuBar
{
	background-color: #002A6C;
}


#inmg-main-menu-container
{ 
	width: 1062px; 
	height: 32px;
	padding-left:10px;
	/*  margin-left: auto ;
	margin-right: auto ;
	align: center;  */
	margin:0px;
}

#inmg-main-menu-outter-container
{
      border-bottom: 0px solid #4AB2C6;
}


a.inmgRightMenuLink { color: #000000; font-size: 1.0em; text-decoration: none; font-weight:bold; }

a.inmgRightMenuLink:link { color: #000000; font-size: 1.0em; text-decoration: none; font-weight:bold; }

a.inmgRightMenuLink:visited { color: #000000; font-size: 1.0em; text-decoration: none; font-weight:bold; }

a.inmgRightMenuLink:hover {	color: #003C79; font-size: 1.0em; text-decoration: none; font-weight:bold; }

a.inmgRightMenuLink:active { color: #000000; font-size: 1.0em; text-decoration: none; font-weight:bold; }



#inm-menubar-search-container 
{
	width: 340px;
	text-align:right;
	vertical-align: middle;
	padding-right: 15px;
}


input#inm-menubar-search-box
{
	width: 290px;
	padding-right: 3px;
	border: solid 1px #346897;
	font-size: 1.1em;
	vertical-align:middle;
}

#inm-menubar-search-button
{
	
	width:20px;
	height:20px;
	background-repeat: no-repeat;
	background-image:url("../images/buttons/searchSolid.gif");
	vertical-align:middle;
}